Elog - Feature #4501

No Log Selected message in Files tab
08/06/2013 12:05 AM - Dennis Barak

Status: Closed Start date: 08/06/2013
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 0.00 hour
Description

Submitting an entry from the Files tab without having previously selected a Log in the Text tab results in no action. There should be

an alert reminding the user to select a Log.

Related issues:

Is duplicate of Elog - Feature #3850: Adding file with no text warning

Closed

05/11/2013

History

#1 - 05/15/2014 11:24 AM - Kyle Hazelwood

- Tracker changed from Bug to Feature

#2 - 11/23/2016 10:48 PM - Kyle Hazelwood
- Category set to Client
- Status changed from New to Closed

- Target version set to Version 1.0

All forms have proper validation now.
